2.6.41.2-1.fc15.x86_64: missing bridge support?

"J├│hann B. Gu├░mundsson" johannbg at gmail.com
Sat Dec 3 04:28:44 UTC 2011


On 12/02/2011 10:49 PM, Adam Williamson wrote:
> [root at adam adamw]# virsh net-start default
> error: Failed to start network default
> error: cannot create bridge 'virbr0': Package not installed
> [root at adam adamw]# rpm -qa | grep bridge
> bridge-utils-1.5-2.fc16.x86_64
>
> What else could cause this error? Anyone?
> -- 

run as root from cli and you should get a bit more descriptive and less 
misleading output.

# LIBVIRT_DEBUG=1 virsh net-start default

JBG


More information about the devel mailing list